/* General Styles */
*				{ font-size:99%; }
body			{ font:75%/130% Verdana, Arial, Helvetica, sans-serif; text-align:center; padding:0px; margin:0px; }
.bggrey 		{ background-color:#EAEAEB; }
.bgwhite 		{ background-color:#FFFFFF; }
.bgred			{ background-color:#E72829; }
.bgblacknav		{ background-color:#000000; background-image: url(../Images/_delbgnav.jpg); background-repeat: repeat-x }
p 				{
	margin-top:0px;
	padding-bottom: -3px;
}
image			{ display: block; border:0px; }
img				{ display: block; border:0px; }
dd				{ margin-right:0px; }
#wrap h1		{ color:#000; }
#header h1,h2	{ color:#000000; }
.titling 		{ font-weight:bold; margin-bottom:12px; width: 140px; }
.titling-index	{ font-weight:bold; margin-bottom:12px; width: 160px; }
.titling-index2	{ font-weight:bold; font-size:90%; margin-bottom:12px; width: 160px; }
.nav-content	{ width: 140px; font-size: 100%; }
.nav-index-content	{ width: 160px; font-size: 100%; }

.nav-vid-left   { display:block; float:left; width: 48%; overflow:hidden; height: 230px; margin-bottom:25px; }
.nav-vid-right  { display:block; float:right; width: 48%; overflow:hidden; height: 230px; margin-bottom:25px; }
.nav-vid-left-header   { float:left; width: 48%; overflow:hidden; }
.nav-vid-right-header  { float:right; width: 48%; overflow:hidden; }
.nav-vid-left-allowheader   { display:block; float:left; width: 48%; overflow:hidden; height: 250px; margin-bottom:25px; }
.nav-vid-right-allowheader  { display:block; float:right; width: 48%; overflow:hidden; height: 250px; margin-bottom:25px; }


.body-titling 	{
	color:#000000;
	padding-bottom: 8px;
	font-size:110%;
}
.body-titling2 	{
	color:#000000;
	padding-top: 12px;
	padding-bottom: 8px;
	font-size:110%;
}
.body-question 	{
	color:E72829;
	padding-bottom: 4px;
	font-size:100%;
	line-height: 130%;
}
.topnav-objects	{ width:125px; background-color:#000000; text-align:center; padding-top: 10px; padding-bottom:10px; font-size:100%; color:#FFFFFF; background-image: url(../Images/_delbgnav.jpg); background-repeat: repeat-x; }

.black-box	{ width:80px; background-color:#000000; text-align:center; padding-top: 3px; padding-bottom:3px; font-size:90%; color:#FFFFFF; }


.mar-10b		{ margin-bottom:10px;}

/* Links */
a:link		{color: #E72829; text-decoration:underline; }
a:active	{color: #E72829; text-decoration:underline; }
a:visited	{color: #E72829; text-decoration:underline; }
a:hover		{color: #922870; text-decoration:underline; }

a.topnavlinks:link		{color: #fff; text-decoration:none; }
a.topnavlinks:active	{color: #E72829; text-decoration:none; }
a.topnavlinks:visited	{color: #eee; text-decoration:none; }
a.topnavlinks:hover		{color: #E72829; text-decoration:none; }

a.topnavlinks:link		{color: #fff; text-decoration:none; }
a.topnavlinks:active	{color: #E72829; text-decoration:none; }
a.topnavlinks:visited	{color: #eee; text-decoration:none; }
a.topnavlinks:hover		{color: #E72829; text-decoration:none; }

a.plainlinks:link		{color: #000000;text-decoration:none; font-size: 9px; }
a.plainlinks:active	{color: #000000; text-decoration:none; font-size: 9px; }
a.plainlinks:visited	{
	color: #666666;
	text-decoration:none;
	font-size: 9px;
	text-align: left;
}
a.plainlinks:hover		{color: #E72829; text-decoration:underline; font-size: 9px; }

/* DIV Styles */

#video                  { float: right; width: 562px; overflow: hidden; margin-bottom: 25px; }
#brochure             { padding:8px; border:1px solid #ccc; margin: 10px 0px 0px 0px; overflow: hidden; }
#customercare-border   { padding:8px; border:1px solid #ccc; margin: 10px 0px 0px 0px; overflow: hidden; }
#wrap			{ border:none; background:#FFF; width:760px; margin:0 auto; text-align:left; }
#main-content	{ width:366px; display:block; float:left; margin-left:17px; margin-right: 17px; }
#sub-content	{ width:160px; float:right; padding:10px; font-size:90%; margin: 0px; }
#sub-content2	{ width:158px; float:right; padding:10px; font-size:90%; border:1px solid #ccc; margin: 10px 0px 0px 0px; }
#navigations	{ width:160px; float:left; padding:10px; margin: 0px; }
#nav-index	{ width:160px; float:left; padding:0px 0px 10px 0px; margin: 0px; }
#nav-index2	{ width:180px; float:left; padding:0px 0px 10px 0px; margin: 0px; }
#nav-contents-white	{ background-color:#FFFFFF; padding:10px; margin-top:10px; font-size: 95%; }
#nav-contents-index	{ background-color:#FFFFFF; padding:9px; font-size: 95%; border:1px solid #ccc; width:160px; }
#nav-contents-index2	{ background-color:#FFFFFF; padding:9px; font-size: 95%; border:1px solid #ccc; width:160px; margin-top:10px }
#nav-contents-black	{ background-color:#000; padding:10px; margin-top:10px; color:#FFFFFF; font-size: 95%; }
#nav-contents-black2 { background-color:#000; padding:10px; color:#FFFFFF; font-size: 95%; }
#paper-imports { background-color:#000; padding:10px; margin-top:10px; color:#FFFFFF; font-size: 95%; }
#main-video-content   { float: right; width: 562px; overflow: visible; height: 811px; }
#main			{
	clear:both;
	border: 1px #dcdcdc solid;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 80%;
	padding-left: 10px;
	height: 600px;
	width: 760px;
}
#foot2			{ clear:both; }
#foot			{ clear:both; border: 1px #dcdcdc solid; padding-top: 5px; padding-bottom: 5px; margin-top: 10px; margin-bottom: 10px; font-size: 80%; padding-left: 10px; }
#float-left		{ float:left; display:block; }
#float-right	{ float:right; display:block; }
#top-nav		{ width:760px; margin-bottom:20px; color:#000000; }
#top-branding	{ border-bottom:1px solid #FFFFFF; margin: 0px; padding: 0px; line-height:0 }
.bdr-grey-left	{ border-left:solid #eee 2px; }


/* Clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix 		{ display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix 	{ height: 1%; }
.clearfix 			{ display: block; }
/* End hide from IE-mac */
